contextmenu 2.0.1
contextmenu: ^2.0.1 copied to clipboard

Display a beautifully animated, material context menu using pure Flutter

Stable versions of contextmenu

VersionMin Dart SDKUploadedDocumentationArchive
2.0.1Null safety2.12Aug 8, 2021Go to the documentation of contextmenu 2.0.1Download contextmenu 2.0.1 archive
2.0.0Null safety2.12Aug 8, 2021Go to the documentation of contextmenu 2.0.0Download contextmenu 2.0.0 archive
1.0.12.0Apr 2, 2021Go to the documentation of contextmenu 1.0.1Download contextmenu 1.0.1 archive
1.0.02.0Apr 2, 2021Go to the documentation of contextmenu 1.0.0Download contextmenu 1.0.0 archive
10
likes
130
pub points
66%
popularity

Publisher

with-the-braid.cf

Display a beautifully animated, material context menu using pure Flutter

Homepage
Repository (GitLab)
View/report issues

Documentation

API reference

License

EUPL-1.2 (LICENSE)

Dependencies

after_layout, animations, flutter

More

Packages that depend on contextmenu